Bug 599929

Summary: FTBFS eina-0.9.1-1.fc13
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: einaAssignee: Rahul Sundaram <metherid>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 14CC: matt_domsch, metherid
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-21 10:17:56 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 596849    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log
none
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-06-03 17:02:12 EDT
eina-0.9.1-1.fc13.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-06-03 17:02:21 EDT
Created attachment 420451 [details]
root.log

root.log for i386
Comment 2 FTBFS 2010-06-03 17:02:23 EDT
Created attachment 420452 [details]
build.log

build.log for i386
Comment 3 FTBFS 2010-06-03 17:02:24 EDT
Created attachment 420453 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2010-06-03 17:02:26 EDT
Created attachment 420455 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2010-06-03 17:02:27 EDT
Created attachment 420456 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2010-06-03 17:02:28 EDT
Created attachment 420457 [details]
mock.log

mock.log for x86_64
Comment 7 Bug Zapper 2010-07-30 07:57:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Matt Domsch 2011-06-21 10:17:56 EDT
Renamed libeina, builds now.

$ rpm -qpi libeina-1.0.0-2.fc15.src.rpm
warning: libeina-1.0.0-2.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : libeina                      Relocations: (not relocatable)
Version     : 1.0.0                             Vendor: Fedora Project
Release     : 2.fc15                        Build Date: Tue 08 Feb 2011 01:50:05 AM CST
Install Date: (not installed)               Build Host: x86-15.phx2.fedoraproject.org
Group       : System Environment/Libraries   Source RPM: (none)
Size        : 802317                           License: LGPLv2+
Signature   : RSA/8, Wed 09 Feb 2011 04:35:55 AM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project